.intro {
    height: 100vh;
    min-height: 500px;
    background-size: auto 550px;
    background-position: center center;
    background-image: url("~assets/img/ivana.jpg");
    background-repeat: no-repeat;
    background-color: #000;
    width: 100%;
    position: relative;
    z-index: 1;
    @media (max-width:$screen-large) {
        background-size: auto 450px;
    }
    @media (max-width: $screen-sm-max) {
        background-size: auto 380px;
    }
    @media (max-width: $screen-xxs-max) {
        background-size: auto 300px;
    }
    h1, .h1 {
        margin-top: -100px;
        position: relative;
        text-align: center;
        line-height: 1.2;
        font-weight: bold;
        font-size: 5.5rem;
        z-index: 1;
        text-shadow: 1px 1px 2px #000;
        @media (max-width: $screen-sm-max) {
            font-size: 3.5rem;
        }
        @media (max-width: $screen-xxs-max) {
            font-size: 2.5rem;
            max-width: 90%;
            margin: -100px auto 0;
        }

        span {
            color: $color;
        }
    }
}

.footer-intro {
    position: absolute;
    bottom: 50px;
    left: auto;
    z-index: 115;

    .text {
        font-size: 1.5rem;

        span {
            color: $color;
        }
    }
    @media (max-width: $screen-md-max) {
        bottom: 15px;
        width: calc(100% - 34px);
        .text {
            font-size: .95rem;
        }
    }
}
// -- grained js
#container > * {
//    overflow: hidden;
}

.texture {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 111;
}

.social {
    position: fixed;
    top: auto;
    right: 50px;
    bottom: 50px;
    width: 20px;
    z-index: 1155;
    .social-links {
        a {
            display: block;
            margin-bottom: 20px;
            text-align: center;
            color: #bbb;

            &:last-child {
                margin-bottom: 0;
            }

            svg {
                fill: #bbb;
                width: 20px;
                height: 20px;
            }
        }
    }

    .follow-label {
        padding-right: 75px;
        position: absolute;
        bottom: 100%;
        right: 0;
        color: #bbb;
        font-size: 14px;
        line-height: 24px;
        height: 24px;
        white-space: nowrap;
        transform-origin: 100% 0;
        text-align: right;
        transform: rotate(90deg);
        &::after {
            content: '';
            position: absolute;
            top: 50%;
            right: 0;
            width: 50px;
            height: 1px;
            background: #fff;
        }
    }
    @media (max-width:$screen-md-max) {
        position: absolute;
        bottom: 15px;
        right: 15px;
        .social-links {
            a {
                margin-bottom: 15px;

            }
        }
        .follow-label {
            //display: none;
            padding-right: 50px;
            &::after {
                content: '';
                width: 30px;
            }
        }
    }
}
